@charset "utf-8";

/*セイシンSPロゴサイズ*/
@media (max-width: 767px) {
  .logo {
    padding-top: 2px;
  }
  .logomark {
    width: 190px;
    padding: 15px;
  }
}

/* ふわっと表示させる */
#cc-m-12218463393 .cc-m-hgrid-column,
#cc-m-12220331893 .cc-m-hgrid-column {
  opacity: 0;
  transform: translateY(30px);
  transition: 0.8s;
}
#cc-m-12218463393 .cc-m-hgrid-column:nth-child(3),
#cc-m-12220331893 .cc-m-hgrid-column:nth-child(3) {
  transition-delay: 0.2s;
}
/* #cc-m-12218463393 .cc-m-hgrid-column:nth-child(5), */
#cc-m-12220331893 .cc-m-hgrid-column:nth-child(5) {
  transition-delay: 0.4s;
}
/* オンマウスで拡大 */
#cc-m-12218439593 .cc-m-gallery-cool-item:hover img,
#cc-m-12218457193 .cc-m-gallery-cool-item:hover img {
  transform: scale(1.1);
  transition: all 0.4s ease;
}
#cc-m-12218439593 .cc-m-gallery-cool-item,
#cc-m-12218457193 .cc-m-gallery-cool-item {
  overflow: hidden;
}

/*Jimdo ボタン関係 ---------------------------------- */
#container form input[type="submit"] {
  border: none !important;
}
.j-calltoaction-link,
#container form input[type="submit"],
.rssFeed a,
#cc-matrix- p a {
  margin: 1.2em 0 0;
  padding: 15px !important;
  color: #fff !important;
  font-size: 16px;
  font-weight: 500;
  background-color: #ff9a00;
  text-decoration: none;
  line-height: 1.1;
  border: 2px solid #ff9a00;
  border-radius: 4px;
  box-shadow: 3px 3px 6px rgba(93, 88, 79, 0.4);
}
.j-calltoaction-link-style-1,
#container form input[type="submit"] {
  width: 290px;
  max-width: 100%;
}
.j-calltoaction-link-style-2 {
  padding: 15px 36px !important;
  border-color: #fff;
}
.j-calltoaction-link-style-3,
.rssFeed a,
#cc-matrix- p a {
  padding: 5px 22px !important;
}
.j-calltoaction-link:hover,
#container form input[type="submit"]:hover,
#container form input[type="submit"]:active,
.rssFeed a:hover,
#cc-matrix- p a:hover {
  color: #ff9a00 !important;
  background-color: #fde08b !important;
}
.j-calltoaction-link::after {
  content: ">";
  display: inline-block;
  transform: translate(5px, -3px);
  vertical-align: middle;
}
footer .j-calltoaction-link {
  margin-top: 0 !important;
  padding: 8px 18px !important;
  white-space: nowrap;
}
footer .j-calltoaction-link::after {
  display: none;
}

@media (max-width: 767px) {
  #header_contact.telbtn a,
  #footer_contact a {
    box-shadow: 3px 3px 6px rgba(93, 88, 79, 0.4);
  }
  .j-calltoaction-align-1,
  .j-calltoaction-align-3 {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .j-calltoaction-link-style-1 {
    width: auto;
    min-width: 290px;
  }
}

/*---------------------------------------------------------------
        HOME
---------------------------------------------------------------*/
body.cc-page-index {
  overflow-x: hidden;
}
body.cc-page-index #container {
  padding-top: 0 !important;
}
body.cc-page-index .j-imageSubtitle.n {
  padding: 0 !important;
}
@media (max-width: 767px) {
  body.cc-page-index main h2 {
    font-size: 8.4vw !important;
  }
  /* #cc-m-12221238993, */
  #cc-m-12221240693,
  #cc-m-12218462693,
  #cc-m-12218472193,
  #cc-m-12218475293 {
    padding: 40px 20px !important;
    margin: 0 -20px;
  }
  #cc-m-12218462693,
  #cc-m-12218472193 {
    padding-bottom: 140px !important;
  }
}
@media (min-width: 768px) {
  #cc-m-12218462693 #cc-m-12218462793,
  #cc-m-12218472193 #cc-matrix-3271991593 {
    min-height: 415px !important;
  }
}
/* #cc-m-12221238993, */
#cc-m-12221240693 {
  background-color: #ffe08b;
}
#cc-m-12218462693,
#cc-m-12218472193,
#cc-m-12218475293 {
  background-color: #ff9a00;
}
#cc-m-12218462693 *,
#cc-m-12218472193 *,
#cc-m-12218475293 * {
  color: #fff;
}
/*不動産＝人生です*/
#cc-m-12218417293 {
  margin: 1em 0 2em;
}
/*会社概要・土地活用事例 3列*/
#cc-m-12218463393 .cc-m-hgrid-column,
#cc-m-12220331893 .cc-m-hgrid-column {
  padding-bottom: 30px !important;
  background-color: #fff;
  box-shadow: 4px 4px 6px rgba(93, 88, 79, 0.1), -1px -1px 4px rgba(93, 88, 79, 0.1);
}
/*会社概要　見出し*/
#cc-m-12218463393 .j-header {
  padding-top: 10px !important;
}
/*土地活用事例 事例アイコン下の見出し*/
#cc-m-12220331893 .j-header {
  margin-top: -20px;
}
#cc-m-12218463393 .j-header + .j-text,
#cc-m-12220331893 .j-header + .j-text {
  padding: 0 25px 0 30px !important;
}
/*事例アイコン*/
.casenum {
  display: inline-block;
  transform: translate(20px, -40px);
  padding: 8px 18px;
  color: #fff !important;
  font-size: 15px !important;
  background-color: #ff9a00;
  line-height: 1;
  border-radius: 10px;
}
/*不動産を売る/買うには*/
#cc-m-12218439593,
#cc-m-12218457193 {
  margin-top: 10px;
}
#cc-m-12218439593 .cc-m-gallery-cool,
#cc-m-12218457193 .cc-m-gallery-cool {
  margin: 0 auto;
  /* display: -ms-flexbox; */
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
  overflow: visible;
}
#cc-m-12218439593 .cc-m-gallery-cool img,
#cc-m-12218457193 .cc-m-gallery-cool img {
  width: 100% !important;
  height: auto !important;
  margin: 0 !important;
}
#cc-m-12218439593 .cc-m-gallery-cool > div,
#cc-m-12218457193 .cc-m-gallery-cool > div {
  width: 43vw;
  margin-bottom: 5vw;
  padding: 15px 12px;
  background-color: #ff9a00;
  border-radius: 8px;
  box-shadow: 3px 3px 6px rgba(93, 88, 79, 0.4);
}
/*240310購入の基礎知識1つだけ*/
#cc-m-12218457193 .cc-m-gallery-cool > div#gallery_thumb_8531917893 {
  transform: translateX(50%);
}

/*お知らせ・Youtube*/
#cc-m-12218443293 {
  /* display: -ms-flexbox; */
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#cc-m-12218443293 .cc-m-hgrid-column:first-of-type {
  min-height: 50vw;
  background-color: #ff9a00;
}
@media (max-width: 767px) {
  #cc-m-12218462793,
  #cc-m-12218472693 {
    display: none;
  }
  /*SP ABCランドについて*/
  #cc-m-12218442093 {
    /* display: -ms-flexbox; */
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  #cc-m-12218442393 {
    margin-bottom: 30px;
  }
  /*SP 無料査定のお申し込み*/
  #cc-m-12218475293 {
    margin-top: 90px;
    padding-top: 140px !important;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  #cc-m-12218475293 .cc-m-hgrid-column.last {
    transform: scale(1) translate(0, -5vw);
    margin-top: -35vw;
  }

  /*SP お知らせ・Youtube*/
  #cc-m-12218443293 .cc-m-hgrid-column.last {
    padding-top: 15vw !important;
  }
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type iframe,
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type img {
    transform: scale(0.86) translate(0, 10vw);
  }
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type {
    min-width: 100vw;
    margin-left: -20px;
    margin-right: -20px;
  }

  /*SP 会社概要・土地活用事例 3列*/
  #cc-m-12218463393 .cc-m-hgrid-column,
  #cc-m-12220331893 .cc-m-hgrid-column {
    margin-bottom: 27px;
  }
  /*SP 土地活用事例・会社紹介*/
  #cc-m-12220331893,
  #cc-m-12218463393 {
    margin-top: -100px;
  }
}
@media (min-width: 321px) and (max-width: 413px) {
  /*SP 土地活用事例 見出し*/
  h2#cc-m-header-12218472393 {
    padding-right: 0.8em;
    padding-left: 0.8em;
  }
}
@media (max-width: 320px) {
  /*SP 土地活用事例 見出し*/
  h2#cc-m-header-12218472393 {
    padding-right: 1em;
    padding-left: 1em;
  }
}
@media (min-width: 768px) {
  /*PC セイシンホームの想い　ほか*/
  /* #cc-m-12221238993, */
  #cc-m-12221240693 {
    padding: 60px 100% !important;
    margin: 0 -100%;
  }
  #cc-m-12221265793 *,
  /* #cc-m-12221238993 *, */
  #cc-m-12221240693 * {
    text-align: center;
  }
  /*PC 会社概要　ほか*/
  #cc-m-12218462693,
  #cc-m-12218472193,
  #cc-m-12218475293 {
    padding-left: 155px !important;
    margin-left: -155px;
    margin-right: -155px;
  }
  #cc-m-12218462693 .cc-m-hgrid-column:first-of-type,
  #cc-m-12218472193 .cc-m-hgrid-column.last,
  #cc-m-12218475293 .cc-m-hgrid-column:first-of-type {
    padding-top: 55px !important;
  }
  #cc-m-12218472193 .cc-m-hgrid-column.last {
    padding-bottom: 100px !important;
  }
  #cc-m-12218475293 .cc-m-hgrid-column:first-of-type {
    padding-bottom: 55px !important;
  }

  /*PC 土地活用事例*/
  #cc-m-12218472193 {
    padding-left: 0 !important;
    padding-right: 155px !important;
  }
  #cc-m-12218472193 .cc-m-hgrid-column {
    padding-right: 0 !important;
  }
  #cc-m-12218472193 .cc-m-hgrid-column.last * {
    text-align: right !important;
  }
  /* h2#cc-m-header-12218472393 {
    letter-spacing: -1px;
  } */
  /*PC 会社紹介・土地活用事例 3列*/
  #cc-m-12218463393,
  #cc-m-12220331893 {
    /* display: -ms-flexbox; */
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  /*PC セイシン会社紹介2列*/
  #cc-m-12218463393 {
    justify-content: center;
  }

  /*PC 編集有効にするため*/
  #cc-m-12218463393 .cc-m-hgrid-separator,
  #cc-m-12220331893 .cc-m-hgrid-separator,
  #cc-m-12218463393 .cc-m-hgrid-overlay,
  #cc-m-12220331893 .cc-m-hgrid-overlay,
  #cc-m-12218463393 br.cc-clear,
  #cc-m-12220331893 br.cc-clear {
    display: none;
  }
  #cc-m-12218463393 .cc-m-hgrid-column,
  #cc-m-12220331893 .cc-m-hgrid-column {
    min-width: 378px;
    max-width: 378px;
    margin-top: -80px;
    padding-right: 0 !important;
  }
  /*PC お知らせ・Youtube*/
  #cc-m-12218443293 {
    padding-left: 100% !important;
    margin-left: -100%;
    /* display: -ms-flexbox; */
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type {
    min-width: calc(350px + calc(50vw - 600px));
    max-width: calc(350px + calc(50vw - 600px));
    min-height: 500px;
    margin-left: calc(600px - 50vw);
    background-color: #ff9a00;
  }
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type iframe,
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type img {
    min-width: 600px;
    min-height: 338px;
    transform: translate(180px, 80px);
  }
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type img {
    width: 600px;
    height: 338px;
    object-fit: cover;
  }
  #cc-m-12218443293 .cc-m-hgrid-column.last {
    min-width: 500px;
    max-width: 500px;
    transform: translate(180px, 0);
  }

  /*PC 不動産を売る/買うには*/
  #cc-m-12218439593 .cc-m-gallery-cool,
  #cc-m-12218457193 .cc-m-gallery-cool {
    width: 945px;
    margin: 0 auto;
  }
  #cc-m-12218457193 .cc-m-gallery-cool {
    width: 610px;
  }
  #cc-m-12218439593 .cc-m-gallery-cool img,
  #cc-m-12218457193 .cc-m-gallery-cool img {
    max-width: 216px;
  }
  #cc-m-12218439593 .cc-m-gallery-cool > div,
  #cc-m-12218457193 .cc-m-gallery-cool > div {
    max-width: 216px;
    padding: 8px 0;
    margin-bottom: 20px;
  }
  #cc-m-12218457193 .cc-m-gallery-cool > div {
    width: 50%;
    max-width: 294px;
  }
}
@media (min-width: 1201px) and (max-width: 1400px) {
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type iframe,
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type img {
    transform: translate(120px, 80px);
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type {
    min-width: 350px;
    max-width: 350px;
    margin-left: 0;
    padding-left: 0 !important;
  }
}
@media (min-width: 768px) and (max-width: 1379px) {
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type iframe,
  #cc-m-12218443293 .cc-m-hgrid-column:first-of-type img {
    transform: translate(80px, 80px);
  }
}

/*HOME　見出し調整-------------------------------*/
/*松山の土地（ランド）に根ざした不動産会社*/
#cc-m-12217797493 {
  height: 50px;
  padding: 0 !important;
  margin: 0 -20px;
  background-color: #ff9a00;
  /* display: -ms-flexbox; */
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
}
body.cc-page-index main h1 {
  margin-bottom: 0;
  font-size: 4.2vw !important;
  color: #fff;
}
body.cc-page-index main h3 {
  text-align: center;
}
@media (min-width: 768px) {
  #cc-m-12217797493 {
    height: 70px;
    padding: 0 100% !important;
    margin: 0 -100%;
  }
  body.cc-page-index main h1 {
    font-size: 25px !important;
  }
}
/*HOME パンくず表示しない*/
body.cc-page-index .topicpath {
  display: none;
}

/*HOME メインイメージ---------------------------------------------------*/
#home_main_wrapper {
  min-width: 100vw;
  padding-top: 55px;
}
.home_main {
  width: 100vw;
  height: calc(100vh - 55px);
  height: calc(calc(var(--vh, 1vh) * 100) - 55px);
  pointer-events: none;
}
*:focus {
  outline: none;
}
.home_main1 {
  background: url(https://u.jimcdn.com/cms/o/s727fc5022cb9a8a3/userlayout/img/mainimage1-sp.jpg?t=1782957514) center top no-repeat;
  background-size: cover;
}
.home_main2 {
  background: url(https://u.jimcdn.com/cms/o/s727fc5022cb9a8a3/userlayout/img/mainimage3-sp.jpg?t=1711691164) center center no-repeat;
  background-size: cover;
}
@media (min-width: 768px) {
  #home_main_wrapper {
    padding-top: 80px;
  }
  .home_main {
    padding: 0;
    height: calc(100vh - 150px);
    height: calc(calc(var(--vh, 1vh) * 100) - 150px);
    min-height: 550px;
  }
  .home_main1 {
    background-image: url(https://u.jimcdn.com/cms/o/s727fc5022cb9a8a3/userlayout/img/mainimage1-pc.jpg?t=1782957503);
    background-position: center bottom;
  }
  .home_main2 {
    background-image: url(https://u.jimcdn.com/cms/o/s727fc5022cb9a8a3/userlayout/img/mainimage3-pc.jpg?t=1711691121);
    background-position: center center;
  }
}
@media (orientation: portrait) {
  .home_main {
    max-height: 870px;
  }
}

/*for slick ---------------------------------*/
#home_main_wrapper,
#home_main_wrapper.slick-initialized {
  display: none;
}
.body.cc-page-index #home_main_wrapper,
.body.cc-page-index #home_main_wrapper.slick-initialized {
  display: block;
}
.slick-dots {
  bottom: 10px;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.slick-dots li button:before {
  font-size: 30px !important;
}
.slick-dots li.slick-active button:before {
  color: #f99a01;
}
@media (min-width: 768px) {
  .slick-dots li {
    margin: 0 15px;
  }
  .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
}